.bg-black {
	background-color: #060606;
	color: white;
	border-radius: 0rem;
}
.bg-black2 {
	background-color: #00000096;
	color: white;
	border-radius: 0rem;
}
.bg-red {
	background-color: #000000bd;
	border-radius: 0rem;
}
.bg-red2 {
	background-color: #f1f1f1;
	border-radius: 0rem;
}
.text-red {
	color: #efba3e!important;
}
.bg-none {
	background-color: #860e0000;
	color: white;
	border-radius: 0rem;
}
.bg-white2 {
	background-color: #fffffff5;
}
.menu {	
	color: white;
	text-decoration: none!important;
}
.menu:hover {
	color: #efba3e;
	text-decoration: none!important;
}
.menu:active {
	color: #ffe083;
	text-decoration: none!important;
}
.fb {	
	color: white;
	text-decoration: none!important;
}
.fb:hover {
	color: #314bab;
	text-decoration: none!important;
}
.fb:active {
	color: #314bab;
	text-decoration: none!important;
}
.logo {	
	color: #efba3e;
	text-decoration: none!important;
}
.logo:hover {
	color: #ffe083;
	text-decoration: none!important;
}
.logo:active {
	color: #ffe083;
	text-decoration: none!important;
}
.nav {
	position: fixed;
	width: 100%!important;
	z-index: 1!important;
	top: 0;
	left: 0;
}
.bg-nav {
	background-color: #171717fc;
}
